body     {
        margin: 0; 
        padding: 0; 
        font-family: verdana, sans-serif; 
        color: #000; 
	   background:  #fafad2;
        font-size: 0.9em;
        }
	  
h1 {
	font-size: 1.4em;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-right: 0;
}

h1 , h2 , h3 {
	background-color: transparent;
	color: #008000;
	font-weight: bold;
	text-align: center;
}

h2 {
	font-size: 1.3em;
	margin-bottom: 0.4em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0.83em;
}

h3 { 	font-size: 1.2em;
	margin-bottom: 0.2em;
	margin-left: 0;
	margin-right: 0;	}

h4 { 	background-color: transparent;
	color: #008000;
	font-size: 1.1em;
	margin-bottom: 0.2em;
	font-weight: bold;
	margin-left: 5% ;	}

h5 {		background-color: transparent;
	color: #000000;
	font-size: 1em;
	margin-bottom: 0.1em;
	font-weight: bold;
	margin-left: 5% ;		}

h6 {		color: #000000;
	font-size: 0.8em;
	font-weight: bold;
	margin-bottom: 0.05em;
	background-color: transparent;	}

p {  margin-left: 5%;
	margin-right: 5%; }

/* some styles for the top of the page */
td.top  { 
        color: #fff; 
        }
a.top    {
        color:#fff;
        text-decoration:none;
        }
a.top:hover {
        color:#fff;
        text-decoration:none;
        }
a.top:visited{
        color:#fff;
        text-decoration:none;
        }
a.top:visited:hover{
        color:#fff;
        text-decoration:none;
        }
/* some styles for the main navigation table */    

td.nav  { 
         background: #006;
        color: #ffe086; 
	  text-align: center;
        font-size: 1em;
		height: 22px;
	margin-bottom: 0.5em;
        }
/* styles for main navigation */    
a.nav:link    {
	color: #ffffff;
	text-decoration : underline;
	background-color: transparent;}
	
a:visited  {
	color : #551A8B;
	text-decoration : underline;
	background-color: transparent;}


a.nav:active {
	color: #fff; 
	background-color: #FFF8DC;
	text-decoration: none;
		font-size: 100%;}	
	
a.nav:hover {
        color:#ffe086;
        text-decoration:none;
        }
a.nav:visited{
        color: #ffe086;
        text-decoration:none;
        }
a.nav:visited:hover{
        color:#ffe086;
        text-decoration:none;
        }
        
/* styles for links in the body sction */    
a         {
        color:#3300FF;
        text-decoration:underline;
        }
a:hover {
        color:#990099;
        text-decoration:none;
        }
a:visited{
        color:#990099;
        text-decoration:underline;
        }    
a:visited:hover{
        color:#3300FF;
        text-decoration:none;
        }    
        
/* div styles for main, right & footer areas */    
#main     {
        line-height: 1.1;
        }
        
#right     {
        width:200px;
        margin:8px;
        font-size:.7em;
        line-height: 1.2;
        }
        
#footer    {
        width:850px;
        margin:8px;
        font-size:.7em;
        line-height: 1.2;
        }
        
p        {
        color: #000000; 
	  margin-left: 2%;
	margin-right: 2%; 
        }
h1,h2,h3,h4{ 
        color: #339900;
	  margin-left: 10%;
        }
/* styles for input box & submit button*/    
input.box{
        font-size: 11px;
        background-color : #D9EAFF;
        border: 1pt solid #333333;
        }
input.submit{
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    background-color : #ccc;
    }
/* styles for the left column navigation */    
#menu     {
        width: 156px;
        text-align:right;
        }
#menu ul {
        list-style: none;
        margin:0 5px 0 0;
        padding: 0;
        }
#menu li {
        list-style: none;
        font: bold 11px verdana, sans-serif;
        display: block;
        border-width: 0 0 1px 0;
        border-style: solid;
        border-color: #BCB59D;
        margin: 0;
        color:#3300FF;
        text-decoration:none;
        padding: 5px 0px 5px 0px;
        }
#menu a{
        margin: 0;
        color:#000066;
        text-decoration:none;
        }
#menu a:hover {
        color:#3300FF;
        text-decoration:none;
        }
#menu a:visited{
        color:#000066;
        text-decoration:none;
        }    
#menu a:visited:hover{
        color:#3300FF;
        text-decoration:none;
        }    

 dl, ol, ul  { font-size: 0.9em;
	margin-left: 3%;
	margin-right: 5%; }
	
.navbar {
	color: Red;
	background-color: transparent;
	margin-left : 3em;
	margin-right : 5em;
	font-size : 0.8em;
	text-align : center;}
	
th.h1 {
	color : #339900;
	background-color: transparent;
	font-size : 1.2em;
	text-align : center;
	font-weight : bold;
	}

th.h2  {
	color : #339900;
	background-color: transparent;
	font-size : 1.1em;
	text-align : center;
	font-weight : bold;
	}
	
.center {
	text-align: center;	}
	
ul, ol, td { margin-left: .1em;
	font-size : 0.9em;
	}
    
    img.display{
	margin-right: 10px;
    border: 0;
	margin-left: 10px;
}
img.nav{
	margin-right: 7px;
    border: 0;
	margin-left: 7px;
}

table.navigation { border: 0; cellspacing: 0; cellpadding: 3; align-right: 0; width: 85%;
 }